
@font-face {
    font-family: 'bhavuka-regular';
    src: url(../fonts/Bhavuka-Regular.ttf);
}

.sobre-mim
{
    font-family: 'bhavuka-regular';
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.contato {
    padding-bottom: 40px;
    padding-left: 20%;


}

.img-contato img {
    box-shadow: -17px 0px 13px -5px rgba(0, 0, 0, 0.2);
}

#contact {
    position: relative;
    padding-top: 80px;
    /* Space for the logo */
}

.contato-email
{
    width: 400px;
}

.contato-whatsapp, .contato-instagram
{
    width: 300px;
}

.logo-container {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -25%);
    /* Center horizontally and adjust vertically */
    z-index: 10;

    padding: 10px;
    border-radius: 50%;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
}

.logo {
    width: 200px;
    /* Adjust the size as needed */
    height: 200px;
    /* Adjust the size as needed */
}

/* Estilos para dispositivos móveis */
@media (max-width: 767.98px) {
    .contato {
        padding-left: 0;
    }

    .logo
    {
        width: 100px;
        height: 100px;
    }

    .logo-container
    {
        transform: translate(-50%, -65%);
    }
    .contato-email
    {
        width: 270px;
    }

    .contato-instagram, .contato-whatsapp
    {
        width: 200px;
    }

    .portfolio
    {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    /*bOOSTRAP*/
    .carousel-indicators [data-bs-target]
    {
        width: 34px;
        height: 4px;
    }

    .carousel-control-next-icon, .carousel-control-prev-icon  {
      
        width: 3rem;
        height: 3rem;
    }
}